{
  "idResetOutlookDialogTitle": "Glan an staid logánta Outlook",
  "idResetOutlookDialogBody": "Lainseáladh Outlook le lasc líne na n-orduithe clearLocalState. Glanfaidh sé seo aon socruithe logánta agus aon sonraí neamhshábháilte Outlook. An bhfuil fonn ort leanúint ar aghaidh?",
  "idResetOutlookCompletedDialogBody": "Glanadh socruithe logánta Outlook agus sonraí neamhshábháilte."
}